* 
{
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.container
{
	width: 100%;
	vertical-align: top;
	margin: 0px auto;
}

.innerContainer
{
	margin-top: 0px;
	width: 800px;
	text-align: left;
	background: white;
	height: auto;
	border: solid;
	border-color: white;
	border-width: 2px;
	background-color: #ffffff;
}

.header
{	background: url(images/top.png) no-repeat;	width: 796px;	height: 180px;	margin: 0 auto;
}

.menu
{	margin-left: 185px;	width: 620px;	height: 28px;	font-family: Verdana;	font-size: 12px;
	text-transform: lowercase;
}

.menu a
{	background-color: transparent; 	font-family: Futura, Helvetica;	font-weight: normal;	font-size: 12px;	padding-top: 5px;	padding-left: 15px;	padding-right: 15px;	padding-bottom: 5px;	margin: 0 5px auto auto;	float: left;	border-top: 0px solid;	border-left: 2px solid;	border-right: 2px solid;	border-bottom: 2px solid;	text-decoration: none;	border-color: white;
	color: White;
	outline: 0px;
}

.menu a:hover
{	color: black;	text-decoration: none;
	background-color: #eeeeee;
}

.menu b
{	background-color: gray;	font-family: Futura, Helvetica;	font-weight: normal;	font-size: 12px;	padding-top: 5px;	padding-left: 15px;	padding-right: 15px;	padding-bottom: 5px;	margin: 0 5px auto auto;	float: left;	border-top: 0px solid;	border-left: 2px solid;	border-right: 2px solid;	border-bottom: 2px solid;	color: White;	/* border-color: #888a84; */
	border-color: White;
}

.content
{	background-color: transparent;	width: 800px;	height: 400;	margin: 0 auto;
}
#textPage {
	overflow: auto;	width: 796px;	height: 400;	float: left;	border-color: #aaaaaa;
}

.text 
{	font-family: Arial, san-serif;	font-size: 12px;	padding: 20px;
}
.text img {	border: 0px solid;	border-color: #4c4e47;	}

body
{	background: url(images/bodyBG.png) repeat;
	font-family: Arial;
	font-size: 10pt;
	margin: 0px auto;
	margin-top: 0px;
}

.tablecontent
{
	font-size: 10pt;
}

body h1
{
	text-transform: none;
	font-size: 25px;
	margin: 0px auto;
	font-family: Arial;
	color: black;
	line-height: 50px;
}

body a
{
	/* color: #357D9A; */
	color: #3750AA;
	font-weight: bold;
	text-decoration: none;
}

body a:hover
{
	text-decoration: underline;
}
.footer {	width: 800px;	background-color: black;	color: White;	height: 20px;	margin: 0 auto;	text-align: center;	line-height: 20px;	font-family: Helvetica, Gill Sans, Arial;	font-size: 12px;}.footer a{	color: White;	text-decoration: none;}.footer a:hover{	text-decoration: underline;}